<div>
  <h2 class="common-statistic-header">Финансовая сводка за <span>декабрь</span></h2>
  <div class="well">
    <table>
      <tr>
        <td></td>
        <td>Наличные</td>
        <td>Карта</td>
        <td>Безнал</td>
        <td>Сумма</td>
      </tr>
      <tr>
        <td>Мойка</td>
        <td>32 940,00</td>
        <td>-</td>
        <td>-</td>
        <td>32 940</td>
      </tr>
      <tr>
        <td>Мойка-ночь</td>
        <td>32 940,00</td>
        <td>-</td>
        <td>-</td>
        <td>32 940</td>
      </tr>
      <tr>
        <td>Ремонт</td>
        <td>32 940,00</td>
        <td>-</td>
        <td>-</td>
        <td>32 940</td>
      </tr>
      <tr>
        <td>Чистка</td>
        <td>32 940,00</td>
        <td>-</td>
        <td>-</td>
        <td>32 940</td>
      </tr>
    </table>
  </div>
</div>
